Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:49:17 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hello I didn’t receive all items still there is items from baby shop that I already I paid for it please check the echoes 

Sent from my iPhone

> On 23 Apr 2020, at 12:15 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Aisha Alkaabi, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> BABYSHOP
> Eligo Solid Dress with Cap Sleeves and Ruffle Detail
> Color: Pink
> Size: 8-9 yrs
> Quantity: 1
> AED 63
>  Write a review
>  
> BABYSHOP
> Juniors Plain Leggings with Elasticised Waistband - Set of 2
> Color: White
> Size: 8-9 yrs
> Quantity: 1
> AED 27
>  Write a review
>  
> BABYSHOP
> Juniors 8-Piece Wind-Up Snail Toy
> Color: Multicolour
> Quantity: 1
> AED 12
>  Write a review
>  
> BABYSHOP
> Juniors 23-Piece Dinosaur Playset
> Color: Multicolour
> Quantity: 1
> AED 37
>  Write a review
>  
> BABYSHOP
> Iconic Striped Dress with Short Sleeves
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1
> AED 71
>  Write a review
>  
> SHOEMART
> Textured Cross Strap Slides
> Color: Black
> Size: 38
> Quantity: 1
> AED 96
>  Write a review
>  
> BABYSHOP
> Juniors Textured Leggings with Elasticised Waistband - Set of 2
> Color: White
> Size: 8-9 yrs
> Quantity: 1
> AED 47
>  Write a review
>  
> LIFESTYLE
> NYX Professional Makeup Powder Puff Lippie
> Color: Puppy Love
> Quantity: 1
> AED 47
>  Write a review
>  
> SHOEMART
> Textured Cross Strap Slides
> Color: Yellow
> Size: 38
> Quantity: 1
> AED 96
>  Write a review
>  
> SHOEMART
> Kappa Textured Floaters with Hook and Loop Closure
> Color: Grey
> Size: 31
> Quantity: 1
> AED 109
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782200